"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=PTB"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=O plug-in Acrobat Spelling permite que os usuários verifiquem a ortografia dos campos de texto de Formulários do Acrobat e dos comentários do Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-ins necessários para carregamento: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-ins necessários para funcionalidade total: Comments, Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=C&oncluído"
"IDS_HELP=Ajuda"
"IDS_DICT_USER=Usuário: "
"IDS_HELP_SPELLING=Clique para verificar a ortografia nos campos de formulários e comentários"
"IDS_MENU_SPELLING_TOOL_BUTTON=Verifica&ção ortográfica"
"IDS_MENU_SPELLING=&Em comentários, campos && texto editável..."
"IDS_MENU_DICTIONARY=E&ditar dicionário..."
"IDS_DICTIONARY_ALL=Todos os idiomas"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Nenhum dicionário encontrado. Sua instalação pode estar corrompida."
"IDS_BUTTON_IGNORE=&Ignorar"
"IDS_BUTTON_START=Ini&ciar"
"IDS_BUTTON_RESTART=Reinic&iar"
"IDS_BUTTON_UNDO_EDIT=&Desfazer editar"
"IDS_STATE_START=Pronto para verificar a ortografia de campos de formulários e comentários."
"IDS_STATE_COMPLETE=Verificação ortográfica concluída."
"IDS_STATE_NO_ERRORS=Sem erros de ortografia."
"IDS_STATE_CHECKING=Palavra não localizada: "
"IDS_NO_SUGGESTIONS=<Nenhuma sugestão>"
"IDS_ALL_CORRECT=<Nenhum erro de ortografia>"
"IDS_SCOPE_EVERYTHING=Todos os comentários e campos de formulário"
"IDS_WORDLIST_ADDED=Palavras adicionadas"
"IDS_WORDLIST_REMOVED=Palavras excluídas"
"IDS_WORDLIST_NONROMAN=As palavras devem conter apenas caracteres romanos."
"IDS_HINT_PREFERENCE=Selecione nesta lista os dicionários para uso na verificação ortográfica. Clique em Para cima ou Para baixo para definir a ordem de pesquisa dos dicionários."
"IDS_MORECOLORS=Mais cores"
"IDS_SPELLPREFS_TITLE=Verificar ortografia"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=C&oncluído"
"$$$/Buttons/Cancel=Cancelar"
"$$$/Buttons/Help=Ajuda"
"$$$/Dialogs/EditDictionary=Editar dicionário personalizado"
"$$$/Dialogs/EditDictionary/Entry=Entrada:"
"$$$/Dialogs/EditDictionary/Dictionary=Dicionário:"
"$$$/Dialogs/EditDictionary/AddButton=&Adicionar"
"$$$/Dialogs/EditDictionary/DeleteButton=Ex&cluir"
"$$$/Dialogs/EditDictionary/ChangeButton=A&lterar"
"$$$/Dialogs/SpellCheck=Verificar ortografia"
"$$$/Dialogs/SpellCheck/Status=Pronto para verificar a ortografia de campos de formulários e comentários:"
"$$$/Dialogs/SpellCheck/Alternatives=Sugestões:"
"$$$/Dialogs/SpellCheck/StartButton=Ini&ciar"
"$$$/Dialogs/SpellCheck/RestartButton=Reinici&ar"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Desfazer editar"
"$$$/Dialogs/SpellCheck/ChangeButton=Al&terar"
"$$$/Dialogs/SpellCheck/ChangeAllButton=A&lterar tudo"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignorar"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=Ig&norar tudo"
"$$$/Dialogs/SpellCheck/AddButton=&Adicionar"
"$$$/Dialogs/SpellCheck/Dictionary=A&dicionar a:"
"$$$/Prefs/Spelling=Verificar ortografia"
"$$$/Prefs/Spelling/Underline=&Verificar ortografia ao digitar"
"$$$/Prefs/Spelling/UnderlineColor=Su&blinhar cor:"
"$$$/Prefs/Spelling/Dictionaries=Dicionários para verificação ortográfica"
"$$$/Prefs/Spelling/UpButton=Mover para &cima"
"$$$/Prefs/Spelling/DownButton=Mover para &baixo"
"$$$/Prefs/Spelling/UseButton=&Assinalar"
"$$$/Prefs/Spelling/UnUseButton=&Não assinalar"
"$$$/Prefs/Spelling/AddDictionary=Adicionar..."
"$$$/Prefs/Spelling/RemoveDictionary=Remover"
"$$$/Prefs/Spelling/AddDictionary/Title=Adicionar dicionários"
